## python-magcode-core 1.4.3

=== debian/changelog ===
python-magcode-core (1.4.3-3) unstable; urgency=medium

  * Added pytho3-setproctitle as a Recommend.

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 10 Jun 2014 08:59:00 +1200

python-magcode-core (1.4.3-2) unstable; urgency=medium

  * Remove MANIFEST and dist directories after build
  * Add python as a build-dep for pyversions so that Debian can build
    package.

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 10 Jun 2014 08:57:43 +1200

python-magcode-core (1.4.3-1) unstable; urgency=medium

  * Really update Python setup.py details
  * Release 1.4.3 to fix Pypi setup script problems

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 06 Mar 2014 13:24:44 +1300

python-magcode-core (1.4.1-1) unstable; urgency=medium

  * Clean up master branch, ignore python install.
  * Combine IOError and OSError processing, Python 3.3
  * Update changelog for 1.4.1-1 release
  * Update standards version to 3.9.5
  * Update maintainer details to reflect email address change.

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 06 Mar 2014 12:50:21 +1300

python-magcode-core (1.4.0-1) unstable; urgency=low

  * Add magcode top module to setup.py list
  * Fix postinst NOT creat __init__.py for magcode dir
  * Update changelog for 1.3.5-1 release
  * Remove package dir
  * Revert "Update changelog for 1.3.5-1 release"
  * Update changelog for 1.3.5-1 release
  * Clean up Python module layout to standards
  * Revert "Update changelog for 1.3.5-1 release"

 -- Matthew Grant <matthew.grant@net24.co.nz>  Mon, 15 Apr 2013 10:25:29 +1200

python-magcode-core (1.3.4-1) unstable; urgency=low

  * Fix event_queue setting

 -- Matthew Grant <matthew.grant@net24.co.nz>  Thu, 11 Apr 2013 14:21:20 +1200

python-magcode-core (1.3.3-1) unstable; urgency=low

  * Log, config, and lib directory patsh in settings
  * Addrd check_or_force method, -f to process class

 -- Matthew Grant <matthew.grant@net24.co.nz>  Thu, 11 Apr 2013 13:44:56 +1200

python-magcode-core (1.3.2-1) unstable; urgency=low

  * Fix database.event imports so that they work

 -- Matthew Grant <matthew.grant@net24.co.nz>  Wed, 10 Apr 2013 17:37:06 +1200

python-magcode-core (1.3.1-1) unstable; urgency=low

  * Fix decorator issue with settings keys

 -- Matthew Grant <matthew.grant@net24.co.nz>  Tue, 12 Feb 2013 13:51:32 +1300

python-magcode-core (1.3.0-1) unstable; urgency=low

  * Morph in connection exc handling changes.
  * Removed redundant isolation level guff
  * Way point - before new _create_engine used
  * Way point - _create_engine working
  * WIP - Working draft cut
  * Clean up sql_data connection naming.
  * Revert "Clean up sql_data connection naming."
  * Add sql_data['connections'] dict keyed by DB name.
  * Add simple class DB mapping attribute, _db_name
  * Get _db_name and _settings_db_name_key working.
  * Add support for connecting to forth database

 -- Matthew Grant <matthew.grant@net24.co.nz>  Mon, 11 Feb 2013 16:11:48 +1300

python-magcode-core (1.2.2-1) unstable; urgency=low

  * Added template_cache module.

 -- Matthew Grant <matthew.grant@net24.co.nz>  Wed, 30 Jan 2013 15:14:46 +1300

python-magcode-core (1.2.1-1) unstable; urgency=low

  * Add check_if_root() method to process.

 -- Matthew Grant <matthew.grant@net24.co.nz>  Tue, 29 Jan 2013 15:45:11 +1300

python-magcode-core (1.2.0-4) unstable; urgency=low

  * Properly fix debian/copyright file for syntax...

 -- Matthew Grant <matthew.grant@net24.co.nz>  Mon, 14 Jan 2013 14:10:44 +1300

python-magcode-core (1.2.0-3) unstable; urgency=low

  * Last go at fixing copyright file

 -- Matthew Grant <matthew.grant@net24.co.nz>  Mon, 14 Jan 2013 14:08:25 +1300

python-magcode-core (1.2.0-2) unstable; urgency=low

  * Update package copyright notice for license etc.

 -- Matthew Grant <matthew.grant@net24.co.nz>  Mon, 14 Jan 2013 13:54:41 +1300

python-magcode-core (1.2.0-1) unstable; urgency=low

  * Rename python module to extricate 'net24' towards public release
  * Change dopyright notices and license under LGPL v3 or latter.
  * Update version number
  * Renaming net24 -> magcode 1
  * N24 -> MAG
  * Change rest of copyright notices
  * Net24 -> MagCode
  * Fix some stragglers
  * Update version number
  * Fix up copyright notices correctly.
  * Rename config file correctly

 -- Matthew Grant <matthew.grant@net24.co.nz>  Mon, 14 Jan 2013 13:39:12 +1300

python-net24-core (1.1.1-3) unstable; urgency=low

  * Fix syntax error in postinst

 -- Matthew Grant <matthew.grant@net24.co.nz>  Wed, 19 Dec 2012 12:35:46 +1300

python-net24-core (1.1.1-2) unstable; urgency=low

  * Add postinst to create net24 module __init__.py

 -- Matthew Grant <matthew.grant@net24.co.nz>  Wed, 19 Dec 2012 12:31:25 +1300

python-net24-core (1.1.1-1) unstable; urgency=low

  * Stop default importing of Event Queue classes.

 -- Matthew Grant <matthew.grant@net24.co.nz>  Wed, 19 Dec 2012 12:25:33 +1300

python-net24-core (1.1-1) unstable; urgency=low

  * Start up logging fixes, settings preconvert/bools
  * Correct state machine message - 'processed'
  * Clean up envent queue fkey columns.

 -- Matthew Grant <matthew.grant@net24.co.nz>  Fri, 07 Dec 2012 17:43:57 +1300

python-net24-core (1.0.1-1) unstable; urgency=low

  * Build tweaks to fix mistakos.
  * Fix some more package problems
  * Add missing PYTHON3 to debian/rules.
  * Write debian/install ito fix empty package - Duh!
  * Turn on Verbose build debug
  * Finally fix all linitian warnings, and build probs
  * Add /etc/net24/net24.conf, no permissions or ownership.
  * Add missing setting admin_group_list
  * Fix net24.conf install name and permissions.
  * Set up db_host to use posgresql domain sockets.
  * Added to_engine() and to_engine_brief() to Event.
  * Fix Mia Typo ...
  * Fixes for Event to_engine and to_engine_brief.
  * On DB connect in zone_tool use log_critical()
  * Fix LESS_SECURE duplication from cut/paste typo
  * Update gpb.conf to always run editor


