=== debian/control ===
Source: python-magcode-core
Section: python
Priority: extra
Maintainer: Matthew Grant <matt@mattgrant.net.nz>
Build-Depends: debhelper (>= 8.0.0), python3-all-dev (>= 3.2), python
Standards-Version: 3.9.5
X-Python3-Version: >= 3.2
Homepage: https://github.com/grantma/py-magcode-core
Vcs-Git: https://github.com/grantma/py-magcode-core.git
Vcs-Browser: https://github.com/grantma/py-magcode-core

Package: python3-magcode-core
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-setproctitle
Description: MAG Code python3 core module of common utility code.
 MAG Code python3 core module of utility modules. This includes the process 
 command line script and daemon framework, SQL Alchemy framework with event
 queue and common WSGI code for JSON http RPC backends.
