## python-magcode-core 1.4.7

=== debian/changelog ===
python-magcode-core (1.4.7-3) unstable; urgency=medium

  * Build-depend on python-setuptools
    Really fix #769001 (Closes: #769001)

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 13 Nov 2014 22:12:42 +1300

python-magcode-core (1.4.7-2) unstable; urgency=medium

  * Make it build properly - update debian/control to fix build issues
    (Closes: #769001)

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 13 Nov 2014 22:07:52 +1300

python-magcode-core (1.4.7-1) unstable; urgency=medium

  * Systemd stay in foreground support - v1.4.7
  * Bump version to correct one in setup.py
  * Update version to fix upload issues with pypi.python.org
  * Update standards version to 3.9.6
  * Fix short licnse tag in copyright file

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 08 Nov 2014 18:41:59 +1300

python-magcode-core (1.4.4-1) unstable; urgency=medium

  * Systemd daemon command line argument
  * Just minimal foreground for systemd for starters
  * Bump minor revision switch for systemd switch

 -- Matthew Grant <matthewgrant5@gmail.com>  Sat, 08 Nov 2014 17:37:26 +1300
