=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: extra
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Build-Depends: debhelper (>= 8.0.0), python3-all-dev (>= 3.2), python
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 8.0.0), python3-all, dh-python, python3-setuptools, python, python-setuptools
+Standards-Version: 3.9.6
 X-Python3-Version: >= 3.2
+X-Python-Version: >= 2.7
 Homepage: https://github.com/grantma/py-magcode-core
 Vcs-Git: https://github.com/grantma/py-magcode-core.git
 Vcs-Browser: https://github.com/grantma/py-magcode-core
