## python-magcode-core 1.5.4

=== debian/changelog ===
python-magcode-core (1.5.4-1ubuntu2) focal; urgency=medium

  * Build using pybuild.
  * Drop python2 build dependencies.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Apr 2020 12:04:56 +0200

python-magcode-core (1.5.4-1) unstable; urgency=medium

  * More elegeant way of converting syslog_facility
  * Module version 1.5.4

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 26 Jan 2019 08:08:39 +1300

python-magcode-core (1.5.3-1) unstable; urgency=medium

  * Fix syslog facility setting from log_level
  * Fix error handling for setting log_level
  * Version 1.5.3 release

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 26 Jan 2019 08:07:58 +1300

python-magcode-core (1.5.2-1) unstable; urgency=medium

  * Go to mix-in process MainSleep class to decruftify
  * Module version 1.5.2

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 16 Jan 2019 09:01:06 +1300

python-magcode-core (1.5.1-1) unstable; urgency=medium

  * Stub fN libc_sleep() calling main_sleep()
  * Module version 1.5.1

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 15 Jan 2019 22:12:10 +1300

python-magcode-core (1.5.0-1) unstable; urgency=medium

  * Replacement main_sleep() in native python
  * Module version 1.5.0

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 15 Jan 2019 21:38:50 +1300

python-magcode-core (1.4.14-1) unstable; urgency=medium

  * Clean up default cmdline arguments
  * Version 1.4.14

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 10 Jan 2019 15:24:29 +1300

python-magcode-core (1.4.13-1) unstable; urgency=medium

  * No attached terminal for deteing daemonisation.
  * Only icall close() for each fd, don't repeat close on fd on SIGHUP
    as per man 2 close().  Process observed to when this was done.
  * Version 1.4.13 - tested and daemonising!
  * Fix lintian warnings

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 10 Jan 2019 15:23:55 +1300

python-magcode-core (1.4.12-1) unstable; urgency=medium

  * Module Version 1.4.12
  * Fix daemon check processing - SIGHUP works

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 09 Jan 2019 09:07:22 +1300

python-magcode-core (1.4.11-1) unstable; urgency=medium

  * Version 1.4.11 - interruptible libc_sleep()

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 09 Jan 2019 09:05:57 +1300
