=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: python-magcode-core
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Build-Depends: debhelper (>= 8.0.0), python3-all, dh-python, python3-setuptools, python, python-setuptools
-Standards-Version: 3.9.6
-X-Python3-Version: >= 3.2
-X-Python-Version: >= 2.7
+Build-Depends: debhelper (>= 9), python3-all, dh-python, python3-setuptools
+Standards-Version: 4.5.0
 Homepage: https://github.com/grantma/py-magcode-core
 Vcs-Git: https://github.com/grantma/py-magcode-core.git
 Vcs-Browser: https://github.com/grantma/py-magcode-core
