## python-magcode-core 1.5.7

=== debian/changelog ===
python-magcode-core (1.5.7-1) unstable; urgency=medium

  * Fix null terminated syslog messages which Python 13
    syslog.syslog() won't accept.  A ValueError was thrown about
    embedded Null chars. (Closes: #1112281)

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 29 Aug 2025 06:43:44 +1200

python-magcode-core (1.5.6-1) unstable; urgency=medium

  * Fix /usr/bin/env python3 lines
  * Version 1.5.6

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 20 Mar 2024 22:30:27 +1300

python-magcode-core (1.5.5-1) unstable; urgency=medium

  * Release 1.5.5 of py-magcode-core
  * Support for preinitialising DEFAULT via settings['config_defaults']
    from within program, say from command line switches.

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 20 Mar 2024 21:29:59 +1300

python-magcode-core (1.5.4-5) unstable; urgency=medium

  * Disable pybuild tests (no written tests for package), and include
    python3-sqlalchemy in build-deps.  (Closes: #972655)

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 27 Oct 2020 10:04:23 +1300

python-magcode-core (1.5.4-4) unstable; urgency=medium

  * Convert to debian/rules to pybuild. (Closes: #972208)

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 15 Oct 2020 11:20:52 +1300

python-magcode-core (1.5.4-3) unstable; urgency=medium

  * Source code only upload. (Closes: #970727)

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 23 Sep 2020 10:47:34 +1200

python-magcode-core (1.5.4-2) unstable; urgency=medium

  * Fix Python dependencies for ython2 removal (Closes: #967202)

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 08 Aug 2020 13:15:20 +1200
