=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Build-Depends: debhelper (>= 9), python3-all, dh-python, python3-setuptools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), python3-all, dh-python, python3-setuptools, python3, python3-sqlalchemy
+Standards-Version: 4.6.2
+X-Python3-Version: >= 3.9
 Homepage: https://github.com/grantma/py-magcode-core
 Vcs-Git: https://github.com/grantma/py-magcode-core.git
 Vcs-Browser: https://github.com/grantma/py-magcode-core
 
 Package: python3-magcode-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-setproctitle
 Description: MAG Code python3 core module of common utility code.
