=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# above is some vimish or emacsen make file format tag thingy

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=magcode-core
# No tests written, disable to prevent build problems
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	install -m 644 $(CURDIR)/etc/magcode.conf.sample debian/python3-magcode-core/etc/magcode/magcode.conf

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
	- rm -rf MANIFEST
	- rm -rf dist
